WordPress 3.0.2 is a Mandatory Security Update

WordPress 3.0.2 is a Mandatory Security Update

WordPress 3.0.2 is out and upgrade is strongly recommended. It’s a maintenance release that fixes a moderate security issue in which a malicious Author-level user could potentially gain further access to the site. Keeping your WordPress site up to date is one of the best things you can do to guard against attacks. You’ll also get a few minor bug fixes in this release. Update automatically by navigating to Dashboard > Updates.